package com.bluefire.top;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class DataVerificationApplication {

    public static void main(String[] args) {
        SpringApplication.run(DataVerificationApplication.class, args);
    }

}
